HKCert
  

VMWare 產品權限提升漏洞

發布日期: 13 / 07 / 2020
最後更新: 13 / 07 / 2020
風險程度:  


於 VMware 產品發現一個漏洞,遠端攻擊者可利用這個漏洞,於目標系統觸發權限提升。

  • 權限提升
  • VMware Fusion 11.X 版本
  • VMware VMRC for Mac 11.X 及以前版本
  • VMware Horizon Client for Mac 5.X 及以前版本

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。